## public Result::getLoser

### Description    

```php
public Result->getLoser ( ): CondorcetPHP\Condorcet\Candidate|array|null
```

Equivalent to [Condorcet/Election::getWinner($method)](../Election Class/public Election--getWinner.md).
    

### Return value:   

*(```CondorcetPHP\Condorcet\Candidate|array|null```)* Candidate object given. Null if there are no available loser.
You can get an array with multiples losers.


---------------------------------------

### Related method(s)      

* [Result::getWinner](../Result%20Class/public%20Result--getWinner.md)    
* [Election::getLoser](../Election%20Class/public%20Election--getLoser.md)    
